/* PF rotator styles only */
a, a.visited {color: #000;}

div#primaryFeature {
	height: 280px;
	margin: 0 auto 15px 0;
	width: 100%;
}
	.primaryFeatureBg {background-color: #fff;}
	
	.behindTabs {
		left: 0px;
		overflow: hidden; 
		position: absolute;
		z-index: 0;
	}
		.imagerotator {
			height: 280px;
			position: relative;
			width: 584px;
		}
			.imagerotator a{ display:block;}
			.imagerotator a img {position:absolute;}
	
		.tabHolder {
			border-right: 1px solid #1369B7;
			float: left;
			width: 186px;
			z-index: 2;
			height:280px;
		}
			.tabHolder ul li {height: 70px; width: 186px;}
			.sprite_pfnav {background-image: url(../Images/sprite-leftnav.png); background-repeat: no-repeat;}
			
				.tabHolder ul li .newLogo,
				.tabHolder ul li .preownedLogo,
				.tabHolder ul li .gmcertLogo,
				.tabHolder ul li .quickQuoteLogo,
				.tabHolder ul li .incentiveLogo, 
				.tabHolder ul li .gmcLogoTab,
				.tabHolder ul li .buickLogoTab, 
				.tabHolder ul li .SpecialVideo
					{
						font-family:Verdana;
						background-position: 0 0;
						color: #5c6775;
						display: block;
						font-size: 13px;
						font-weight: 900;
						letter-spacing:-0.05em; 
						height: 70px;
						line-height: 73px;
						padding:0 0 0 30px;
						text-decoration: none;
						text-align: center;
						width: 157px;
					}
					.tabHolder ul li .newLogo:hover,
					.tabHolder ul li .preownedLogo:hover,
					.tabHolder ul li .gmcertLogo:hover, 
					.tabHolder ul li .newLogo.selected,
					.tabHolder ul li .preownedLogo.selected,
					.tabHolder ul li .gmcertLogo.selected,
					.tabHolder ul li .quickQuoteLogo:hover,
					.tabHolder ul li .incentiveLogo:hover,
					.tabHolder ul li .gmcLogoTab:hover,
					.tabHolder ul li .buickLogoTab:hover,
					.tabHolder ul li .SpecialVideo:hover
						{background: url(../Images/sprite-leftnav.png) no-repeat scroll 0 100%; color: #0a3662;}
						
	/* Right Side of Primary Feature */
	
			.pfRightCol {
				float: right;
				width: 186px;
				z-index: 2;
			}
			
				.pfRightCol ul li { height:70px; width:167px; font-family: Verdana; letter-spacing:-0.05em; }
				.sprite_rtnav {background-image: url(../Images/sprite-rightnav.png); background-repeat: no-repeat !important;}
			
					.pfRightCol ul li .specialsTab {
						background-position: -33px 0;
								display:block;
								color: #5c6775;
								font-size: 13px;
								font-weight: 900;
								height: 70px;
								line-height: 18px;
								padding:18px 0 0 20px;
								text-decoration: none;
								text-indent:15px;
								width: 167px;
					}
					.pfRightCol ul li .financingTab {
						text-indent:1px;
					}
					.pfRightCol ul li .tradeTab {
						text-indent:18px;
					}


					.pfRightCol ul li .tradeTab,
					.pfRightCol ul li .financingTab,
					.pfRightCol ul li .directionsTab
							{
								background-image: url(../Images/sprite-rightnav.png);
								background-position: -33px 0;
								display:block;
								color: #5c6775;
								font-size: 13px;
								font-weight: 900;
								height: 70px;
								line-height: 73px;
								padding:0 0 0 20px;
								
								text-decoration:none;
								width: 167px;
							}
				
					.pfRightCol ul li .specialsTab:hover { background: url(../Images/sprite-rightnav.png) no-repeat scroll -33px -70px; color: #0a3662;}
					.pfRightCol ul li .tradeTab:hover,
					.pfRightCol ul li .financingTab:hover, 
					.pfRightCol ul li .directionsTab:hover 
							{
								background: url(../Images/sprite-rightnav.png) no-repeat scroll -33px -70px; color: #0a3662;
							}
						
						.pfRightCol .specialsTab,
						.pfRightCol .tradeTab,
						.pfRightCol .financingTab,
						.pfRightCol .directionsTab {cursor: pointer;}
													
		/* Selected Tab Container contents */
		.tabPanelPane {
			position:relative;
			left:187px;
			top:0px;
			width: 584px;
			z-index:1;
		}
			.tabPanel {
				background-color: #fff;
				left:0px;
				position:absolute;
				top:0px;
			}
			
			div.makespanel {
				height:195px;
				overflow:auto;}
			
				.tabContentContainer {
					float:left;
					height:250px;
					padding:15px;
					width:554px;
					z-index:5;
					}
									
				/* Tab Container content & styles */
				a.closebutton {
					background: #ccc;
					border: 1px solid #ccc;
					color: #014783;
					display: block;
					float: right;
					font-size: 10px;
					font-weight: bold;
					margin-top: 3px;
					-moz-border-radius: 3px;
					padding: 3px 5px;
					text-decoration: none;
					text-transform: uppercase;
				}
					a.closebutton:hover {
						background: #014783;
						border: 1px solid #014783;
						color: #fff; 
						-moz-border-radius: 3px;
						text-decoration: underline;
					}
				
				.newMakes, .usedMakes {
					float: left;
					margin: 5px 0 10px 0;
					width: 100%;
				}
				.makesitem {
					display: block;
					float: left;
					width: 140px;
					font-weight: bold;
					font-size: 10px;
				}
				#preownedTab .makesitem{width:130px;}
				.makesitem a {
					color: #1369b7; 
					cursor: pointer;
					display: block;
					line-height: 24px;
					text-decoration: none;
				}
					.makesitem a:hover {color: #002f71;  text-decoration: underline;}
						
				.tabContentContainer h4 {
					color: #222;
					display: block;
					float: left;
					font-style: italic;
					font-weight: bold;
					margin: 10px 0;
				}
					
	div#fordcertTab { background:transparent url(../Images/shop-ford-trucks.jpg) no-repeat scroll 0 0;}	
		div#fordcertTab ul { margin-top:29px;}
			div#fordcertTab ul li a { 
				display:block;
				height:25px;
				width:110px;
				text-indent:-9999px;
			}
	
	div#fordcertTab a.closebutton  {
		background:none repeat scroll 0 0 #333333;
		border:1px solid #666666;
		bottom:15px;
		color:#FFF;
		position:absolute;
		right:11px;
		text-decoration:none;
	}
		div#fordcertTab a.closebutton:hover  { background-color:#666; color:#e5e5e5;}